echo [INFO]: Building problem 'bricks'.
cd problems/bricks
./doall.sh
cd -

echo [INFO]: Building problem 'number-2'.
cd problems/number-2
./doall.sh
cd -

echo [INFO]: Building problem 'niggernet'.
cd problems/niggernet
./doall.sh
cd -

echo [INFO]: Building problem 'progress'.
cd problems/progress
./doall.sh
cd -

echo [INFO]: Building problem 'mediantungtung'.
cd problems/mediantungtung
./doall.sh
cd -

echo [INFO]: Building russian contest statement.
cd statements/russian
./doall.sh
cd -

